
// Fonts
@import url("https://fonts.googleapis.com/css?family=Raleway:300,400,600");

// Variables
@import "variables";

// Bootstrap
@import '~bootstrap/scss/bootstrap';

// Bootstrap select
@import '~bootstrap-select/sass/bootstrap-select';

.navbar-laravel {
  background-color: #fff;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
}

nav a{
  color: white;
}
hr{
  margin-top: 0.2rem;
  margin-bottom: 0.2rem;
}
#output_image{
  height: 100px;
  display: none;
}
